Bug 6537 - [Mar2018]: mclient's default timing mode should (again) be "none" rather than "clock"
Summary: [Mar2018]: mclient's default timing mode should (again) be "none" rather than...
Status: RESOLVED FIXED
Alias: None
Product: Client interfaces
Classification: Unclassified
Component: mclient, msqldump (show other bugs)
Version: 11.27.11 (Jul2017-SP3)
Hardware: All All
: Normal enhancement
Assignee: clients devs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-08 09:40 CET by Stefan Manegold
Modified: 2018-03-29 15:39 CEST (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Manegold cwiconfidential 2018-02-08 09:40:36 CET
as an alternative (or addition?) to feature request / bug 6536:

mclient's default timing mode should (again) be "none" rather than "clock"

much like feature request / bug 6536 this is mainly to avoid that the default timing output compromises/invalidates the format of mclient's output formatters csv, tab, xml.
Comment 1 MonetDB Mercurial Repository cwiconfidential 2018-02-14 09:56:42 CET
Changeset 01645d98a71b, made by Stefan Manegold <Stefan.Manegold@cwi.nl> in the MonetDB repo, refers to this bug.

For complete details, see https://dev.monetdb.org/hg/MonetDB?cmd=changeset;node=01645d98a71b

Changeset description:

	mclient: make timermode "none" the default (again)
	as per feature request / bug 6537
Comment 2 Stefan Manegold cwiconfidential 2018-02-14 10:17:30 CET
Fixed / implemented by changeset 01645d98a71b .
Comment 3 Sjoerd Mullender cwiconfidential 2018-03-29 15:39:09 CEST
The Mar2018 version has been released.